Bug 206928 - "Custom application launcher" available despite lockdown
"Custom application launcher" available despite lockdown
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-panel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 05:18 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0270
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-panel-2.8-lockdown-custom-launcher.patch (613 bytes, patch)
2006-09-18 05:18 EDT, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 356112 None None None Never

  None (edit)
Description Bastien Nocera 2006-09-18 05:18:44 EDT
gnome-panel-2.8.1-3.3E

1. Enable "/desktop/gnome/lockdown/disable_command_line"
2. Relaunch the panel
3. See that "Custom application launcher" is still available in the "Add to
Panel..." menu

Filed upstream, and patch attached
Comment 1 Bastien Nocera 2006-09-18 05:18:46 EDT
Created attachment 136521 [details]
gnome-panel-2.8-lockdown-custom-launcher.patch
Comment 2 Bastien Nocera 2006-09-26 10:53:25 EDT
Ray, could you please sanity-check the patch and build it for a hotfix? Thanks.
Comment 4 Bastien Nocera 2006-11-03 09:03:53 EST
Could I please get a hotfix for those? They've been waiting for 2 months now
(and aren't so hot anymore..)
Comment 13 Xiaohong Wang 2007-02-08 04:16:20 EST
Verified this issue has been fixed in gnome-panel-2.8.1-5.el4, "Custom
application launcher" is not available in the "Add to Panel..." menu after
enable "/desktop/gnome/lockdown/disable_command_line" and relaunch the panel.
Comment 15 Red Hat Bugzilla 2007-05-01 19:23:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0270.html

Note You need to log in before you can comment on or make changes to this bug.